<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>opciones</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">opciones</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid>
    <ion-row>
      <ion-col>Nivel:</ion-col>
      <ion-col>
        <ion-select [(ngModel)]="nivel">
        <ion-select-option value='BAJO'>Bajo</ion-select-option>
        <ion-select-option value='MEDIO'>Medio</ion-select-option>
        <ion-select-option value='ALTO'>Alto</ion-select-option>
        </ion-select>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>Límites</ion-col>
      <ion-col>
        <ion-range dualKnobs="true" [value]="limites" (ionChange)="onLimitesModificados($event)"></ion-range>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col>
        <ion-button (click)="guardarOpciones()">Guardar</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
